Shikhar

Shopperpress Installation Error

Hey, My domain name is : www.bigsilk.com On installing the latest version of Shopperpress on my blog, I encounter this error.

Warning: session_start(): Cannot send session cache limiter - headers already sent (output started at /home/qovwolkx/public_html/wp-content/themes/shopperpress/functions.php:16) in /home/qovwolkx/public_html/wp-content/themes/shopperpress/functions.php on line 16
Even on the backend it reads:
Warning: Cannot modify header information - headers already sent by (output started at /home/qovwolkx/public_html/wp-content/themes/shopperpress/functions.php:16) in /home/qovwolkx/public_html/wp-includes/option.php on line 772
When I revert the theme from Shopperpress to others, the error vanishes! Is the newest version corrupt or am I missing something? Please advise. Completely stuck! Thanks

Created: May 15, 2015 at 7:40 pm
  • In: ShopperPress
  • Started by: Shikhar
  • 2 members left 2 comments
  • Last reply from: Shikhar

  • Mark
    Mark
    May 15, 2015 at 9:06 pm

    What do you mean by latest version of ShopperPress? ShoppePress has been discontinued for over a year now.

    It might be possible to make it work by installing some patches:

    WordPress Fix for Version 7 Themes

    Mark


  • Shikhar
    May 16, 2015 at 7:45 am

    I have been a PremiumPress member since 2010. I have seen Shopperpress evolve from Version to Been on and off, and never really had the time to check on the updates for Shopperpress. I received no email notification for discontinuation, so I thought perhaps this was the latest version out there. My bad!

    Between thanks for the link Mark. Ok, that solved the above listed problem, but now I see ” Access denied for user ‘XXXXXXX’@’localhost’ (using password: NO) on line: 1058″ on checkout.

    Do I need to edit some file?

    Thanks


Viewing 3 posts - 1 through 3 (of 3 total)